<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="te_IN" sourcelanguage="en">
<context>
    <name>Dialog</name>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="19"/>
        <source>Sensor Reading</source>
        <translation>సెన్సార్ పఠనం</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="52"/>
        <source>Data Logger</source>
        <translation>డేటా లాగర్</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="59"/>
        <source>Initialize</source>
        <translation>ఉపక్రమించు </translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="66"/>
        <source>Scale</source>
        <translation>స్కేల్</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="124"/>
        <source>SINE FIT</source>
        <translation>సైన్ wave తో ఫిట్ చేయబడును</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="137"/>
        <source>Pause</source>
        <translation>తాత్కాలిక విరామము</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="144"/>
        <source>DAMPED SINE FIT</source>
        <translation>తరుగుతున్న సైన్ wave తో ఫిట్ చేయబడును</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="19"/>
        <source>Configure Axis</source>
        <translation>అక్షాన్ని కాన్ఫిగర్ చేయండి</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="71"/>
        <source>REFRESH</source>
        <translation>పునశ్చరణ</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="97"/>
        <source>.</source>
        <translation>.</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="128"/>
        <source>CONFIRM</source>
        <translation>నిర్ధారించు</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="146"/>
        <source>Min </source>
        <translation>Min </translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="165"/>
        <source>Max </source>
        <translation>Max </translation>
    </message>
    <message>
        <location filename="../layouts/dio_control.ui" line="14"/>
        <source>Control</source>
        <translation>నియంత్రణ</translation>
    </message>
    <message>
        <location filename="../layouts/dio_robot.ui" line="14"/>
        <source>Dialog</source>
        <translation>డైలాగ్</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="14"/>
        <source>Screnshot</source>
        <translation type="unfinished">స్క్రీన్ షాట్</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="48"/>
        <source>Translations =</source>
        <translation>అనువాదాలు =</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="61"/>
        <source>Path =</source>
        <translation>మార్గం =</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="71"/>
        <source>PNG, width =</source>
        <translation>PNG, వెడల్పు =</translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="14"/>
        <source>Choose the format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="20"/>
        <source>Format for the User Manual</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="26"/>
        <source>PDF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="36"/>
        <source>EPUB</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Expt</name>
    <message>
        <location filename="../BHCurve.py" line="40"/>
        <source>Voltage (V) -&gt; Current -&gt; Magnetic Field(B)</source>
        <translation>వోల్టేజ్(V)-&gt; కరెంటు -&gt; అయిస్కాంత శక్తి క్షేత్రం(B)</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="42"/>
        <source>Magnetic Field (H)</source>
        <translation>అయిస్కాంత క్షేత్రం(H)</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="103"/>
        <source>Start</source>
        <translation>ప్రారంభించుము</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="107"/>
        <source>Stop</source>
        <translation>ఆపుము</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="111"/>
        <source>Clear Traces</source>
        <translation>గ్రాఫ్లు క్లియర్ చేయండి</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="72"/>
        <source>Save Data</source>
        <translation>డేటాను సేవ్ చేయండి</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="95"/>
        <source>MPU925x Sensor Not Found</source>
        <translation>MPU925x సెన్సార్ కనుగొనబడలేదు</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="122"/>
        <source>Completed plotting B-H</source>
        <translation>B-H ప్లాటింగ్ పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="132"/>
        <source>Residual Magnetic Field: %.2f</source>
        <translation>అవశేష అయస్కాంత క్షేత్రం (శక్తి): %.2f</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="158"/>
        <source>Started</source>
        <translation>ప్రారంభమైంది</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="210"/>
        <source>User Stopped</source>
        <translation>ఉపయోక్త ఆపివేశారు</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="218"/>
        <source>Cleared Traces and Data</source>
        <translation>గ్రాఫ్లు మరియు డేటా క్లియర్ చేయబడ్డాయి</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="271"/>
        <source>No data to save</source>
        <translation>సేవ్ చేయడానికి డేటా లేదు</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="200"/>
        <source>Traces saved to </source>
        <translation>గ్రాఫ్లు ఈ ఫైలులో సేవ్ చేయబడ్డాయి </translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="241"/>
        <source>Error. Try Device-&gt;Reconnect</source>
        <translation>లోపం. పరికరాన్ని  చెక్ చేయండి- &gt;మళ్లీ కనెక్ట్ చేయవలెను</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="40"/>
        <source>Voltage (V)</source>
        <translation>వోల్టేజ్(V)</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="42"/>
        <source>Current (mA)</source>
        <translation>కరెంటు(mA)</translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="50"/>
        <source>Zener Diode</source>
        <translation>జెనర్ డయోడ్</translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="109"/>
        <source>Fitted with Diode Equation : Io = </source>
        <translation>డయోడ్ సమీకరణంతో అమర్చారు: Io </translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="109"/>
        <source> mA , Ideality factor = </source>
        <translation> mA , ఆదర్శ కారకం = </translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="140"/>
        <source>Analysis failed. Could not fit data</source>
        <translation>డేటా ఫిట్ కాలేదు (చేయలేక పోయింది)</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="117"/>
        <source>Completed plotting I-V</source>
        <translation>I-V plotting (ఇతివృత్తం) పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../driven-pendulum.py" line="32"/>
        <source>This program sets SQ1 to high resolution mode. WG will be disabled.Frequency can be changed from 0.1 Hz to 50Hz</source>
        <translation>ఈ ప్రోగ్రామ్ SQ1 ను అధిక రిజల్యూషన్ మోడ్‌కు సెట్ చేస్తుంది. WG నిలిపివేయబడుతుంది. ఫ్రీక్వెన్సీని 0.1 Hz నుండి 50Hz కు మార్చవచ్చు</translation>
    </message>
    <message>
        <location filename="../drivenRodPendulum.py" line="84"/>
        <source>Set SQ1</source>
        <translation>SQ1 సెట్ చేయండి</translation>
    </message>
    <message>
        <location filename="../tof.py" line="81"/>
        <source>sqr1 set to </source>
        <translation>sqr1 కు సెట్ చేయబడింది </translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="211"/>
        <source> Hz</source>
        <translation> Hz</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="38"/>
        <source>Trials</source>
        <translation>ప్రయత్నాలు</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="40"/>
        <source>Time Period (mSec)</source>
        <translation>సమయ వ్యవధి (mSec)</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="57"/>
        <source>Pendulum length</source>
        <translation>లోలకం పొడవు</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="57"/>
        <source>cm</source>
        <translation>cm</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="67"/>
        <source>Clear Data and Traces</source>
        <translation>డేటా మరియు గ్రాఫ్లు క్లియర్ చేయుము</translation>
    </message>
    <message>
        <location filename="../drivenRodPendulum.py" line="91"/>
        <source>Set WG</source>
        <translation>WG ని సెట్ చేయండి</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="84"/>
        <source>Number of trials</source>
        <translation>ప్రయత్నాల సంఖ్య</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="138"/>
        <source>Frequency of Oscillation = </source>
        <translation>డోలనం యొక్క ఫ్రీక్వెన్సీ = </translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="138"/>
        <source> Hz. Damping Factor = </source>
        <translation> Hz. నియంత్రణా కారకం = </translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="155"/>
        <source>Timeout</source>
        <translation>సమయం ముగిసినది</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="170"/>
        <source>Completed</source>
        <translation>పూర్తి అయింది</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="186"/>
        <source>Invalid Number of trials</source>
        <translation>చెల్లని ప్రయత్నాల సంఖ్య సవ్యము కాదు</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="192"/>
        <source>Invalid Length</source>
        <translation>సరియైన విలువ కాదు</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="205"/>
        <source>Started Measurements</source>
        <translation>కొలతలు ప్రారంభమైనవి</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="38"/>
        <source>Time (S)</source>
        <translation>సమయం (S)</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="83"/>
        <source>Voltage</source>
        <translation>వోల్టేజ్</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="50"/>
        <source>Ratio =</source>
        <translation>నిష్పత్తి =</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="52"/>
        <source>Occupancy =</source>
        <translation>ఆక్యుపెన్సీ =</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="54"/>
        <source>Average Occupancy =</source>
        <translation>సగటు ఆక్యుపెన్సీ =</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="56"/>
        <source>Concentration =</source>
        <translation>కాన్సంట్రేషన్ =</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="130"/>
        <source>messages</source>
        <translation>సందేశములు</translation>
    </message>
    <message>
        <location filename="../editor.py" line="36"/>
        <source>Execute Code</source>
        <translation>కోడ్‌ను అమలు చేయండి</translation>
    </message>
    <message>
        <location filename="../editor.py" line="39"/>
        <source>Save Code</source>
        <translation>కోడ్‌ను సేవ్ చేయండి</translation>
    </message>
    <message>
        <location filename="../editor.py" line="67"/>
        <source>Code saved to </source>
        <translation>కోడ్  ఈ ఫైల్ లో సేవ్  చేయబడింది</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="48"/>
        <source>Frequency (Hz)</source>
        <translation>ఫ్రీక్వెన్సీ (Hz)</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="53"/>
        <source>Amplitude Gain</source>
        <translation type="obsolete">వ్యాప్తి లాభం</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="61"/>
        <source>From</source>
        <translation type="obsolete">నుండి</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="66"/>
        <source>to</source>
        <translation type="obsolete">కు</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="86"/>
        <source>Hz</source>
        <translation>Hz</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="93"/>
        <source>Number of Steps =</source>
        <translation type="obsolete">దశల సంఖ్య =</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="233"/>
        <source>Frequency = </source>
        <translation>ఫ్రీక్వెన్సీ = </translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="251"/>
        <source>Fit failed</source>
        <translation>ఫిట్ విఫలమైంది</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="220"/>
        <source>completed</source>
        <translation type="obsolete">పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="223"/>
        <source>Invalid Frequency limits</source>
        <translation>చెల్లని ఫ్రీక్వెన్సీ పరిమితులు</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="315"/>
        <source>user Stopped</source>
        <translation>ఉపయోక్తి ఆపివేశారు</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="268"/>
        <source>Measurement in progress</source>
        <translation>కొలత పురోగతిలో ఉంది</translation>
    </message>
    <message>
        <location filename="../i2cLogger.py" line="539"/>
        <source>Scan</source>
        <translation>స్కాన్ చేయండి</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="53"/>
        <source>Time (mS)</source>
        <translation>సమయం(mS)</translation>
    </message>
    <message>
        <location filename="../induction.py" line="62"/>
        <source>Select Range of A1</source>
        <translation>A1 పరిధిని ఎంచుకోండి</translation>
    </message>
    <message>
        <location filename="../induction.py" line="65"/>
        <source>4 V</source>
        <translation>4 V</translation>
    </message>
    <message>
        <location filename="../induction.py" line="74"/>
        <source>Start Scanning</source>
        <translation>స్కానింగ్ ప్రారంభించండి</translation>
    </message>
    <message>
        <location filename="../induction.py" line="130"/>
        <source>Noise = </source>
        <translation>నాయిస్ = </translation>
    </message>
    <message>
        <location filename="../induction.py" line="130"/>
        <source> V. Drop the Magnet until a trace is captured</source>
        <translation>V. ఒక ట్రేస్ సంగ్రహించే వరకు అయస్కాంతాన్ని వదలండి</translation>
    </message>
    <message>
        <location filename="../induction.py" line="145"/>
        <source>Induced voltage </source>
        <translation>ప్రేరిత వోల్టేజ్</translation>
    </message>
    <message>
        <location filename="../induction.py" line="148"/>
        <source>Detected voltage above threshold. Peak voltages: </source>
        <translation>ప్రవేశానికి పైన వోల్టేజ్ కనుగొనబడింది.పీక్ వోల్టేజీలు:</translation>
    </message>
    <message>
        <location filename="../logger.py" line="55"/>
        <source>Voltage(V)</source>
        <translation>వోల్టేజ్ (V)</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="69"/>
        <source>Total Duration</source>
        <translation>మొత్తం వ్యవధి</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="85"/>
        <source>Seconds</source>
        <translation>సెకండ్స్</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="80"/>
        <source>Measure every</source>
        <translation>ప్రతి కొలత</translation>
    </message>
    <message>
        <location filename="../lightsensorlogger.py" line="144"/>
        <source>TSL2561 Sensor Not Found</source>
        <translation>TSL2561 సెన్సార్ కనుగొనబడలేదు</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="170"/>
        <source>Data logger plot completed</source>
        <translation>డేటా లాగర్ ప్లాట్ పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="179"/>
        <source>Invalid Duration</source>
        <translation>చెల్లని వ్యవధి</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="189"/>
        <source>Invalid time interval between reads</source>
        <translation>కొలతల మధ్య చెల్లని సమయ విరామం సరికాదు</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="32"/>
        <source>Ax</source>
        <translation>Ax</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="33"/>
        <source>Ay</source>
        <translation>Ay</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="34"/>
        <source>Az</source>
        <translation>Az</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="35"/>
        <source>Temperature</source>
        <translation>ఉష్ణోగ్రత</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="36"/>
        <source>Vx</source>
        <translation>Vx</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="37"/>
        <source>Vy</source>
        <translation>Vy</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="38"/>
        <source>Vz</source>
        <translation>Vz</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="55"/>
        <source>Value</source>
        <translation>విలువ</translation>
    </message>
    <message>
        <location filename="../pendulumVelocity.py" line="56"/>
        <source>Duration</source>
        <translation>వ్యవధి</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="83"/>
        <source>Read every</source>
        <translation>ఈ ప్రతి గడిచిన సమయానికి కొలతను చదవండి</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="88"/>
        <source>mS</source>
        <translation>mS</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="137"/>
        <source>I2C device communication error</source>
        <translation>I2C పరికర కమ్యూనికేషన్ లోపం &gt;</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="155"/>
        <source>MPU6050 data plot completed</source>
        <translation>MPU6050 డేటా ప్లాట్ పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="170"/>
        <source>Invalid Duration or Time between reads (&gt; 10 mSec)</source>
        <translation> వ్యవధి లేదా రీడ్‌ల మధ్య సమయం  సరికాదు(&gt; 10 mSec)</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="282"/>
        <source>No Traces available for saving</source>
        <translation>సేవ్ చేయడానికి ఏ గ్రాఫులు మెమరీ లో ప్రస్తుతం లేవు</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="53"/>
        <source>Vbase (via 100kOhm)</source>
        <translation>Vb (100 kOhm మీదుగా )</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="58"/>
        <source>V</source>
        <translation>V</translation>
    </message>
    <message>
        <location filename="../npnCEout.py" line="138"/>
        <source>Base voltage should be from .5 to 3</source>
        <translation type="unfinished">బేస్ వోల్టేజ్ .5 నుండి 3 వరకు మాత్రమే ఉండాలి</translation>
    </message>
    <message>
        <location filename="../npnCEout.py" line="140"/>
        <source>Invalid Base voltage, should be from .5 to 3</source>
        <translation type="unfinished">చెల్లని బేస్ వోల్టేజ్, .5 నుండి 3 వరకు మాత్రమే ఉండాలి</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="105"/>
        <source>Analyze last Trace</source>
        <translation>చివరి ఇంతకు ముందు గ్రాఫులని విశ్లేషించండి</translation>
    </message>
    <message>
        <location filename="../pendulumVelocity.py" line="167"/>
        <source>Time Vs Angular velocity plot completed</source>
        <translation>సమయం Vs కోణీయ వేగం ప్లాట్ పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="48"/>
        <source>Current through R (mA)</source>
        <translation>R ద్వారా కరెంటు (mA)</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="50"/>
        <source>Voltage across R(Volts)</source>
        <translation> R పై అంతటా వోల్టేజ్(volts)</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="63"/>
        <source>R to Ground</source>
        <translation>R నుండి గ్రౌండ్ కు</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="102"/>
        <source>Ohm</source>
        <translation>Ohm</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="117"/>
        <source>Change Voltage</source>
        <translation>వోల్టేజ్ మార్చండి</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="124"/>
        <source>Voltage = %5.3f</source>
        <translation>వోల్టేజ్ = %5.3f</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="129"/>
        <source>Current = 0 mA</source>
        <translation>కరెంటు = 0 mA</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="161"/>
        <source>Voltage = %5.3f V</source>
        <translation>వోల్టేజ్ = %5.3f V</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="163"/>
        <source>Current = %5.3f mA</source>
        <translation>కరెంటు = %5.3f mA</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="176"/>
        <source>Slope of the Line (dV/dI) = </source>
        <translation>లైన్ యొక్క వాలు(dV/dI) = </translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="228"/>
        <source>Err</source>
        <translation>తప్పు</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="136"/>
        <source>Base voltage should be from -0.5 to -3</source>
        <translation type="unfinished">బేస్ వోల్టేజ్ -0.5 నుండి -3 వరకు మాత్రమే ఉండాలి</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="138"/>
        <source>Invalid Base voltage, should be from -0.5 to -3</source>
        <translation type="unfinished">చెల్లని బేస్ వోల్టేజ్, -0.5 నుండి -3 వరకు మాత్రమే ఉండాలి</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="55"/>
        <source>Temperature (C)</source>
        <translation type="unfinished">ఉష్ణోగ్రత (c)</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="66"/>
        <source>Measure A3</source>
        <translation>A3 కొలత </translation>
    </message>
    <message>
        <location filename="../pt100.py" line="76"/>
        <source>A3 Gain</source>
        <translation>A3 గెయిన్</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="81"/>
        <source>1+10k/Rg</source>
        <translation>1+10k/Rg</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="87"/>
        <source>A3 Offset</source>
        <translation>A3 ఆఫ్సెట్</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="92"/>
        <source>mV </source>
        <translation>mV </translation>
    </message>
    <message>
        <location filename="../pt100.py" line="98"/>
        <source>CCS Value</source>
        <translation>CSS విలువ</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="103"/>
        <source>mA</source>
        <translation>mA</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="110"/>
        <source>Lowest Temp</source>
        <translation>అత్యల్ప ఉష్ణోగ్రత</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="126"/>
        <source>deg C</source>
        <translation>deg C</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="121"/>
        <source>Highest Temp</source>
        <translation>అత్యధిక ఉష్ణోగ్రత</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="210"/>
        <source>%5.3f V</source>
        <translation>%5.3f V</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="242"/>
        <source>Time Vs Temperature plot completed</source>
        <translation>సమయం Vs ఉష్ణోగ్రత గ్రాఫ్ పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="271"/>
        <source>Invalid temperature limit</source>
        <translation>చెల్లని ఉష్ణోగ్రత పరిమితి సరి కాదు</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="278"/>
        <source>Invalid Offset or Gain</source>
        <translation>చెల్లని ఆఫ్‌సెట్ లేదా గెయిన్</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="284"/>
        <source>Invalid CCS input</source>
        <translation>చెల్లని CCS ఇన్పుట్</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="88"/>
        <source>Timebase</source>
        <translation>టైమ్ బేస్</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="93"/>
        <source>mS/div</source>
        <translation>mS/div</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="89"/>
        <source>Calculate RC</source>
        <translation>RC లెక్కించండి</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="111"/>
        <source>Clear Data &amp; Traces</source>
        <translation>డేటాను క్లియర్ చేయండి</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="98"/>
        <source>Resistance =</source>
        <translation>రెసిస్టెన్స్ =</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="150"/>
        <source> mSec</source>
        <translation> mSec</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="185"/>
        <source>Cleared Data and Traces</source>
        <translation>డేటా మరియు గ్రాఫ్లు క్లియర్ చేయబడినవి</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="211"/>
        <source>AWG set to </source>
        <translation>AWG సెట్ చేయబడింది </translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="79"/>
        <source>WG</source>
        <translation>WG</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="156"/>
        <source>Impedance Calculator</source>
        <translation>ఇంపెడెన్స్ కాలిక్యులేటర్</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="160"/>
        <source>F (in Hz)</source>
        <translation>F(Hz లో)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="166"/>
        <source>R (in Ohms)</source>
        <translation>R(ohms లో)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="175"/>
        <source>C (in uF)</source>
        <translation>C (uF లో)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="180"/>
        <source>L (in mH)</source>
        <translation>L(mH లో)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="188"/>
        <source>Calculate XL, XC and Fo</source>
        <translation>XL, XC మరియు Fo లను లెక్కించండి</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="219"/>
        <source>Curve fitting result rejected</source>
        <translation>తగని కర్వ్ ఫలితం తిరస్కరించింది</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="283"/>
        <source>Data Analysis Error</source>
        <translation>డేటా విశ్లేషణ లోపం</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="288"/>
        <source>Vtotal (A1 = %5.2f V)</source>
        <translation type="unfinished">Vtotal (A1) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="289"/>
        <source>Vr (A2 = %5.2f V)</source>
        <translation type="unfinished">Vr (A2) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="290"/>
        <source>Vlc (A2-A1 = %5.2f V)</source>
        <translation type="unfinished">Vlc (A2-A1) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="292"/>
        <source>F = %5.1f Hz</source>
        <translation>F = %5.1f Hz</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="293"/>
        <source>Phase Diff = %5.1f deg</source>
        <translation>దశ తేడా = %5.1f డిగ్రీ</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="296"/>
        <source>Vc (A3-A1 = %5.2f V)</source>
        <translation type="unfinished">Vc (A3-A1) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="297"/>
        <source>Vl (A2-A3 = %5.2f V)</source>
        <translation type="unfinished">Vl (A2-A3) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="100"/>
        <source>Analyse latest Data</source>
        <translation>ఇప్పుడే తీసుకున్న డేటాను విశ్లేషించండి</translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="108"/>
        <source>Clear Data</source>
        <translation>డేటాను క్లియర్ చేయండి</translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="145"/>
        <source>Resonant Frequency = </source>
        <translation>ప్రతిధ్వని ఫ్రీక్వెన్సీ = </translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="145"/>
        <source> kHz Damping factor= </source>
        <translation> kHz. డంపింగ్ కారకం = </translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="97"/>
        <source>Save Data to</source>
        <translation>డేటాను సేవ్ చేయండి</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="73"/>
        <source>RCtransient.txt</source>
        <translation>RCtransient.txt</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="107"/>
        <source>Analyse last Trace</source>
        <translation>మునుపు గ్రాఫ్ ని విశ్లేషించండి</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="151"/>
        <source>Enter a valid Resistance</source>
        <translation>సరైన రెసిస్టెన్స్ విలువ ఎంటర్ చేయండి</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source>L/R = </source>
        <translation>L/R = </translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source> Ohm : L = </source>
        <translation> Ohm : L = </translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source> mH</source>
        <translation> mH</translation>
    </message>
    <message>
        <location filename="../scope.py" line="168"/>
        <source>Reconnecting...</source>
        <translation>తిరిగి కనెక్ట్ అవుతోంది...</translation>
    </message>
    <message>
        <location filename="../scope.py" line="184"/>
        <source>Device Reconnected</source>
        <translation type="obsolete">పరికరం తిరిగి కనెక్ట్ చేయబడింది</translation>
    </message>
    <message>
        <location filename="../scope.py" line="210"/>
        <source>Error. Could not connect. Check cable. </source>
        <translation>లోపం. కనెక్ట్ కాలేదు. కేబుల్ తనిఖీ చేయండి.</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="171"/>
        <source>Fundamental frequency = %5.1f Hz</source>
        <translation>ప్రాథమిక ఫ్రీక్వెన్సీ = %5.1f Hz</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="174"/>
        <source>Frequency Spectrum</source>
        <translation>ఫ్రీక్వెన్సీ స్పెక్ట్రమ్</translation>
    </message>
    <message>
        <location filename="../scope.py" line="475"/>
        <source>FFT Error</source>
        <translation>FFT లో లోపం</translation>
    </message>
    <message>
        <location filename="../scope.py" line="282"/>
        <source>Time: %6.2fmS </source>
        <translation>సమయం: %6.2fmS </translation>
    </message>
    <message>
        <location filename="../scope.py" line="291"/>
        <source>%s:%6.2fV </source>
        <translation>%s:%6.2fV </translation>
    </message>
    <message>
        <location filename="../scope.py" line="360"/>
        <source>%5.2f V, %5.1f Hz</source>
        <translation>%5.2f V, %5.1f Hz</translation>
    </message>
    <message>
        <location filename="../scope.py" line="390"/>
        <source>A%d %5.3f V</source>
        <translation>A%d %5.3f V</translation>
    </message>
    <message>
        <location filename="../scope.py" line="392"/>
        <source>A%d</source>
        <translation>A%d</translation>
    </message>
    <message>
        <location filename="../scope.py" line="397"/>
        <source>%5.0f Ohm</source>
        <translation>%5.0f Ohm</translation>
    </message>
    <message>
        <location filename="../scope.py" line="399"/>
        <source>Resistance: &lt;100Ohm  or  &gt;100k</source>
        <translation>రెసిస్టెన్స్: &lt;100Ohm  or  &gt;100k</translation>
    </message>
    <message>
        <location filename="../scope.py" line="636"/>
        <source>Output Changed from WG to SQ2</source>
        <translation>అవుట్పుట్ WG నుండి SQ2 కు మార్చబడింది</translation>
    </message>
    <message>
        <location filename="../scope.py" line="690"/>
        <source> pF</source>
        <translation> pF</translation>
    </message>
    <message>
        <location filename="../scope.py" line="693"/>
        <source> nF</source>
        <translation> nF</translation>
    </message>
    <message>
        <location filename="../scope.py" line="696"/>
        <source> uF</source>
        <translation> uF</translation>
    </message>
    <message>
        <location filename="../scope.py" line="709"/>
        <source>%5.1fHz %4.1f%%</source>
        <translation>%5.1fHz %4.1f%%</translation>
    </message>
    <message>
        <location filename="../scope.py" line="711"/>
        <source>No signal</source>
        <translation>సంకేతం లేదు</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="90"/>
        <source>SQ1</source>
        <translation>SQ1</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="106"/>
        <source>Enable WG</source>
        <translation>WG ని ప్రారంభించండి </translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="110"/>
        <source>Enable SQ1</source>
        <translation>SQ1 ని ప్రారంభించండి </translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="98"/>
        <source>Enable Measurements</source>
        <translation>కొలతలు ప్రారంభించండి</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="171"/>
        <source>FFT err</source>
        <translation>FFT తప్పు</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="178"/>
        <source>Disable before Saving</source>
        <translation>సేవ్ చేయడానికి ముందు ఆపివేయి</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="190"/>
        <source>Trace saved to </source>
        <translation>గ్రాఫ్ ఈ ఫైల్ లో సేవ్ చేయబడింది</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="50"/>
        <source>Amplitude (V)</source>
        <translation>ఆమ్ప్లిట్యూడ్(V)</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="82"/>
        <source>seconds</source>
        <translation type="obsolete">సెకన్లు</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="183"/>
        <source>Frequency = %5.0f Hz V = %5.3f</source>
        <translation>ఫ్రీక్వెన్సీ = %5.0f Hz V = %5.3f</translation>
    </message>
    <message>
        <location filename="../tof.py" line="73"/>
        <source> Seconds</source>
        <translation> సెకండ్లు</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="229"/>
        <source>Invalid Time interval</source>
        <translation>చెల్లని సమయ విరామం సరికాదు</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="173"/>
        <source>Phase Shift = </source>
        <translation>ఫేజ్ షిఫ్ట్ = </translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="39"/>
        <source>Time (Sec)</source>
        <translation>సమయము (Sec)</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="41"/>
        <source>Distance(cm)</source>
        <translation>దూరం(cm)</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="52"/>
        <source>Y-axis from 0 to</source>
        <translation>Y- అక్షం 0 నుండి</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="69"/>
        <source>Secs</source>
        <translation>సెకండ్స్</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="90"/>
        <source>Fourier Transform</source>
        <translation>ఫోరియర్ ట్రాన్స్ఫార్మ్</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="215"/>
        <source>Time vs Distance plot completed</source>
        <translation>సమయం vs దూరం గ్రాఫ్ పూర్తి అయింది</translation>
    </message>
    <message>
        <location filename="../tof.py" line="41"/>
        <source>Measure</source>
        <translation>కొలత</translation>
    </message>
    <message>
        <location filename="../tof.py" line="67"/>
        <source>start..</source>
        <translation>ప్రారంభించండి ..</translation>
    </message>
    <message>
        <location filename="../tof.py" line="73"/>
        <source>Time of flight =</source>
        <translation>టైమ్ ఆఫ్ ఫ్లైట్ =</translation>
    </message>
    <message>
        <location filename="../tof.py" line="75"/>
        <source>Error. Try again</source>
        <translation>లోపం. మళ్ళీ ప్రయత్నించండి</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="56"/>
        <source>Voltage  A2</source>
        <translation>వోల్టేజ్  A2</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="147"/>
        <source>Voltage (A2)</source>
        <translation>వోల్టేజ్(A2)</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="69"/>
        <source>Voltage  A1</source>
        <translation>వోల్టేజ్  A1</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="81"/>
        <source>Time</source>
        <translation>సమయం</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="101"/>
        <source>XYplot.txt</source>
        <translation>XYప్లాట్.txt</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="92"/>
        <source>Voltage range</source>
        <translation>వోల్టేజ్ పరిధి</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="97"/>
        <source>Volts</source>
        <translation>వోల్ట్స్</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="145"/>
        <source>Voltage (A1-A2)</source>
        <translation>వోల్టేజ్(A1-A2)</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="184"/>
        <source>Xmax = %5.3f V</source>
        <translation>Xmax = %5.3f V</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="185"/>
        <source>Ymax = %5.3f V</source>
        <translation>Ymax = %5.3f V</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="62"/>
        <source>Set Zero</source>
        <translation>సున్నా సెట్ చేయండి</translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="61"/>
        <source>FIT with I=Io* exp(qV/nkT)</source>
        <translation> I = Io * exp (qV/nkT) తో FIT చేయండి</translation>
    </message>
    <message>
        <location filename="../pendulumVelocity.py" line="87"/>
        <source>
Set SQ1 Frequency
For Driven Pendulum Expt.</source>
        <translation type="unfinished">నడిచే లోలకం ప్రయోగం కోసం SQ1 ఫ్రీక్వెన్సీని సెట్ చేయండి</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="75"/>
        <source>Starting PV1</source>
        <translation>PV1 ప్రారంభిస్తోంది </translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="88"/>
        <source>0 -&gt; 5V step on OD1</source>
        <translation>OD1 పై 5V స్టెప్</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="92"/>
        <source>5 -&gt; 0V step on OD1</source>
        <translation>OD1 పై 0V స్టెప్</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="150"/>
        <source>No data to analyze.</source>
        <translation>విశ్లేషించడానికి డేటా లేదు.</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="150"/>
        <source>Fitted data with V=Vo*exp(-t/RC). RC = </source>
        <translation>V = Vo * exp (-t/RC) తో అమర్చిన డేటా. RC =</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="152"/>
        <source>Failed to fit the curve with V=Vo*exp(-t/RC)</source>
        <translation>V = Vo * exp (-t/RC) తో వక్రతను అమర్చడంలో విఫలమైంది</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="378"/>
        <source>Invalid Input in some field</source>
        <translation>కొన్ని ఫీల్డ్‌లో చెల్లని ఇన్‌పుట్</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="97"/>
        <source>Rext =</source>
        <translation>Rext =</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="178"/>
        <source>Failed to fit the curve</source>
        <translation>కర్వ్ ఫిట్ విఫలమైంది</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source> mSec : Rind = </source>
        <translation>mSec : Rind =</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="184"/>
        <source>Failed to fit the curve with V=Vo*exp(-t*L/R)</source>
        <translation>V = Vo * exp (-t*L/R) తో వక్రతను అమర్చడంలో విఫలమైంది</translation>
    </message>
    <message>
        <location filename="../scope.py" line="347"/>
        <source>%s input is clipped. Increase range</source>
        <translation>% s ఇన్పుట్ క్లిప్ చేయబడింది.పరిధిని పెంచండి</translation>
    </message>
    <message>
        <location filename="../scope.py" line="445"/>
        <source>Range of</source>
        <translation>పరిధి</translation>
    </message>
    <message>
        <location filename="../scope.py" line="445"/>
        <source> set to </source>
        <translation>కు సెట్ చేయబడింది</translation>
    </message>
    <message>
        <location filename="../scope.py" line="686"/>
        <source>Capacitance too high or short to ground</source>
        <translation>కెపాసిటన్స్  చాలా ఎక్కువ లేదా GNDకి షార్ట్ అయినది </translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="102"/>
        <source>Change of Freqency effected
only after Enable/Disable controls.
shows the actual frequency set.
</source>
        <translation>ఎనేబుల్/డిసేబుల్ కంట్రోల్స్ తర్వాతే ఫ్రీక్వెన్సీ మార్పు ప్రభావితం చేయబడుతుంది</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="202"/>
        <source>Completed in </source>
        <translation>లో పూర్తయింది</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="242"/>
        <source>Increase time interval to </source>
        <translation>సమయ వ్యవధి పెంచండి</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="242"/>
        <source> or Reduce frequency span</source>
        <translation>లేదా ఫ్రీక్వెన్సీ వ్యవధిని తగ్గించండి</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="254"/>
        <source> mS at each step</source>
        <translation>ప్రతి దశలో mS</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="64"/>
        <source>Measure during</source>
        <translation>సమయంలో కొలత</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="83"/>
        <source>Fit Curve using Sine</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="159"/>
        <source>Sine Fit Result: Frequency </source>
        <translation>సైన్ ఉపయోగించి కర్వ్ ఫిట్ చేయండి </translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="102"/>
        <source>show (A1-A2) Vs A2</source>
        <translation>(A1-A2) Vs A2 ని చూపండి</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="58"/>
        <source>Voltage (A1)</source>
        <translation>వోల్టేజ్ (A1) {1)?}</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="164"/>
        <source>Y-intercept = %5.3f V</source>
        <translation>Y- అంతరాయం =% 5.3f V</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="86"/>
        <source>Ending PV1</source>
        <translation>PV1 పివి 1 ముగుస్తోంది</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="61"/>
        <source>Starting</source>
        <translation>ప్రారంభిస్తోంది</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="72"/>
        <source>Ending</source>
        <translation>ఆపబడుతోంది</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="99"/>
        <source># of Steps =</source>
        <translation type="obsolete"># దశల సంఖ్య </translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="88"/>
        <source>Sec</source>
        <translation>Sec</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="83"/>
        <source>Total time</source>
        <translation>సమయము</translation>
    </message>
    <message>
        <location filename="../scope.py" line="185"/>
        <source>Calibrated </source>
        <translation>కాలిబ్రేటెడ్</translation>
    </message>
    <message>
        <location filename="../scope.py" line="187"/>
        <source>Not Calibrated </source>
        <translation>క్యాలిబ్రేషన్ చేయలేదు</translation>
    </message>
    <message>
        <location filename="../scope.py" line="188"/>
        <source>Device Reconnected:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="56"/>
        <source>Amplitude</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="67"/>
        <source>WG range </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="79"/>
        <source>A2 range</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="113"/>
        <source>Steps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="212"/>
        <source>Peak = %5.3f V at %4.1f Hz.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="297"/>
        <source>Starting. Input Vp = %4.2f Volts at 1kHz</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="299"/>
        <source>fit err.No proper input on A1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="55"/>
        <source>Temperature(C)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="156"/>
        <source>thermocouple not attached. : </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="159"/>
        <source>Temp: </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Form</name>
    <message>
        <location filename="../layouts/scope_layout.ui" line="14"/>
        <source>Form</source>
        <translation>ఫారం</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="138"/>
        <source>Channels</source>
        <translation>చానల్స్</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="182"/>
        <source>1mS</source>
        <translation>1mS</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1297"/>
        <source>A2</source>
        <translation>A2</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="207"/>
        <source>Results</source>
        <translation>ఫలితాలు</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="228"/>
        <source>Cross Check Freq</source>
        <translation>ఫ్రీక్వెన్సీ విలువను సరిగ్గా పరీక్షించండి</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="138"/>
        <source>A2-A1</source>
        <translation>A2-A1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1323"/>
        <source>.</source>
        <translation>.</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="251"/>
        <source>Measure Voltages</source>
        <translation>వోల్టేజ్లను కొలవండి</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="433"/>
        <source>16V</source>
        <translation>16V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="438"/>
        <source>8V</source>
        <translation>8V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="580"/>
        <source>4V</source>
        <translation>4V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="448"/>
        <source>2.5V</source>
        <translation>2.5V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1204"/>
        <source>1V</source>
        <translation>1V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="595"/>
        <source>0.5V</source>
        <translation>0.5V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="496"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Amplitude&lt;/span&gt; and &lt;span style=&quot; font-weight:600;&quot;&gt;frequency&lt;/span&gt; extracted from the&lt;/p&gt;&lt;p&gt;sinusoidal signal using least square fitting.&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;This assumes a sine wave input is provided.&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;For mixed signals, use the FOURIER transform button&lt;/p&gt;&lt;p&gt;below.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1309"/>
        <source>A3</source>
        <translation>A3</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="585"/>
        <source>2V</source>
        <translation>2V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="411"/>
        <source>MIC</source>
        <translation>MIC</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="854"/>
        <source> Volts</source>
        <translation> వోల్ట్స్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="897"/>
        <source> %</source>
        <translation> %</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="959"/>
        <source>symmetric</source>
        <translation>సమాన</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1015"/>
        <source> Hz</source>
        <translation>Hz</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="841"/>
        <source>symmetric volts</source>
        <translation>సమాన వోల్ట్ల</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="884"/>
        <source>SQ1</source>
        <translation>SQ1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="940"/>
        <source>PV2</source>
        <translation>PV2</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="983"/>
        <source>WG</source>
        <translation>WG</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="806"/>
        <source>PV1</source>
        <translation>PV1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="806"/>
        <source>Current Source Voltage:</source>
        <translation type="obsolete">కరెంటు source వోల్టేజ్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="742"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The voltage value at the constant current source output&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1049"/>
        <source>Timebase</source>
        <translation>టైమ్ బేస్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1113"/>
        <source>Trigger</source>
        <translation>ట్రిగ్గర్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1126"/>
        <source>SAVE Traces</source>
        <translation>గ్రాఫ్లు సేవ్ చేయండి</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1133"/>
        <source>CCS</source>
        <translation>CCS</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1147"/>
        <source>Fourier Transform</source>
        <translation>ఫోరియర్ ట్రాన్స్ఫార్మ్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1167"/>
        <source>Resistance on SEN</source>
        <translation>SEN పై రెసిస్టెన్స్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1174"/>
        <source>Frequency (IN2):</source>
        <translation>ఫ్రీక్వెన్సీ (IN2):</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1181"/>
        <source>OD1</source>
        <translation>OD1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1199"/>
        <source>80 mV</source>
        <translation>80 mV</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1209"/>
        <source>3V (Amplitude)</source>
        <translation>3V (వ్యాప్తి)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1218"/>
        <source>WG( Sinusoidal )</source>
        <translation>WG (సైనుసోయిడల్)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1223"/>
        <source>WG( Triangle )</source>
        <translation>WG (ట్రయాన్గ్యులర్)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1228"/>
        <source>SQ2( Square )</source>
        <translation>SQ2 (స్క్వేర్)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1236"/>
        <source>Capacitance (IN1):</source>
        <translation>కెపాసిటన్స్ (IN1):</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1243"/>
        <source>SHOW ALL</source>
        <translation>అన్నీ చూపండి</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1285"/>
        <source>A1</source>
        <translation>A1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="151"/>
        <source>FREEZE</source>
        <translation>ఫ్రీజ్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="164"/>
        <source>Cursor</source>
        <translation>కర్సర్</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="666"/>
        <source>1.65mA</source>
        <translation>1.65mA</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="685"/>
        <source>PCS</source>
        <translation>PCS</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="723"/>
        <source>Voltage across PCS(mV):</source>
        <translation>PCS అంతటా వోల్టేజ్ (mV)</translation>
    </message>
    <message>
        <location filename="../layouts/browser_layout.ui" line="99"/>
        <source>deep</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/browser_layout.ui" line="123"/>
        <source>Double click to launch any experiment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/browser_layout.ui" line="167"/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Ubuntu&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-size:10pt;&quot;&gt;&lt;br /&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/blockly_layout.ui" line="81"/>
        <source>:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/blockly_layout.ui" line="59"/>
        <source>Examples</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/list_layout.ui" line="89"/>
        <source>&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../main.py" line="201"/>
        <source>Oscilloscope</source>
        <translation>ఒస్సిల్లోస్కోప్</translation>
    </message>
    <message>
        <location filename="../main.py" line="169"/>
        <source>Voltage measurement</source>
        <translation>వోల్టేజ్ కొలత</translation>
    </message>
    <message>
        <location filename="../main.py" line="170"/>
        <source>Resistance measurement</source>
        <translation>రెసిస్టెన్స్ కొలత</translation>
    </message>
    <message>
        <location filename="../main.py" line="171"/>
        <source>Resistors in Series</source>
        <translation>సిరీస్‌లో రెసిస్టెన్స్</translation>
    </message>
    <message>
        <location filename="../main.py" line="172"/>
        <source>Resistors in Parallel</source>
        <translation>సమాంతరంగా రెసిస్టెన్స్</translation>
    </message>
    <message>
        <location filename="../main.py" line="173"/>
        <source>Capacitance measurement</source>
        <translation>కెపాసిటన్స్ కొలత</translation>
    </message>
    <message>
        <location filename="../main.py" line="174"/>
        <source>Capacitors in Series</source>
        <translation>సిరీస్‌లో కెపాసిటన్స్</translation>
    </message>
    <message>
        <location filename="../main.py" line="175"/>
        <source>Capacitors in Parallel</source>
        <translation>సమాంతరంగా కెపాసిటన్స్</translation>
    </message>
    <message>
        <location filename="../main.py" line="176"/>
        <source>Resistance by Ohm&apos;s law</source>
        <translation>రెసిస్టెన్స్ Ohm's law ఉపయోగించడం </translation>
    </message>
    <message>
        <location filename="../main.py" line="177"/>
        <source>Direct and Alternating Currents</source>
        <translation>డైరెక్ట్ మరియు ఆల్టర్నేటింగ్ కరెంట్స్ </translation>
    </message>
    <message>
        <location filename="../main.py" line="178"/>
        <source>AC mains pickup</source>
        <translation>ఎసి మెయిన్స్ పికప్</translation>
    </message>
    <message>
        <location filename="../main.py" line="179"/>
        <source>Separating AC and DC</source>
        <translation>AC మరియు DC విభజన</translation>
    </message>
    <message>
        <location filename="../main.py" line="180"/>
        <source>Conducting Human body</source>
        <translation>కండక్టర్‌గా మానవ శరీరం</translation>
    </message>
    <message>
        <location filename="../main.py" line="181"/>
        <source>Resistance of Human body</source>
        <translation>మానవ శరీరం యొక్క రెసిస్టెన్స్</translation>
    </message>
    <message>
        <location filename="../main.py" line="182"/>
        <source>Light Dependent Resistor</source>
        <translation>లైట్ డిపెండెంట్ రెసిస్టర్</translation>
    </message>
    <message>
        <location filename="../main.py" line="183"/>
        <source>Lemon Cell</source>
        <translation>నిమ్మకాయ సెల్</translation>
    </message>
    <message>
        <location filename="../main.py" line="184"/>
        <source>Simple AC generator</source>
        <translation>సాధారణ ఎసి జనరేటర్</translation>
    </message>
    <message>
        <location filename="../main.py" line="185"/>
        <source>Transformer</source>
        <translation>ట్రాన్స్ఫార్మర్</translation>
    </message>
    <message>
        <location filename="../main.py" line="186"/>
        <source>Resistance of Water</source>
        <translation>నీటి యొక్క రెసిస్టెన్స్</translation>
    </message>
    <message>
        <location filename="../main.py" line="187"/>
        <source>Generating Sound</source>
        <translation>ధ్వనిని ఉత్పత్తి చేస్తుంది</translation>
    </message>
    <message>
        <location filename="../main.py" line="188"/>
        <source>Digitizing Sound</source>
        <translation>ధ్వనిని డిజిటైజ్ చేస్తుంది </translation>
    </message>
    <message>
        <location filename="../main.py" line="189"/>
        <source>Stroboscope</source>
        <translation>స్త్రోబోస్కోప్</translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="28"/>
        <source>None</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="33"/>
        <source>2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="38"/>
        <source>3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="43"/>
        <source>4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="48"/>
        <source>5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="53"/>
        <source>6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="58"/>
        <source>7</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="63"/>
        <source>8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="68"/>
        <source>9</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="73"/>
        <source>10</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="81"/>
        <source>RECORD</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="91"/>
        <source>Calculate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="111"/>
        <source>Averaging Samples</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="118"/>
        <source>Number of samples considered for moving average in results calculation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="125"/>
        <source>Polynomial Degree</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="132"/>
        <source>Degree of the polynomial used for smoothing the data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="204"/>
        <source>Spline</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="42"/>
        <source>CHOOSE Y PARAMETER</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="49"/>
        <source>Click the Button above to select X axis parameter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="56"/>
        <source>Click the Button above to select Y axis parameter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="69"/>
        <source>CHOOSE X PARAMETER</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="107"/>
        <source>Datapoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="154"/>
        <source> milliSeconds</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="127"/>
        <source>LOG DATA</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="134"/>
        <source>Time Interval</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="167"/>
        <source>Settling Time b/w X and Y</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="145"/>
        <source>Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="146"/>
        <source>School Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="147"/>
        <source>Electronics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="148"/>
        <source>Electrical</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="149"/>
        <source>Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="150"/>
        <source>Mechanics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="151"/>
        <source>Other Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="152"/>
        <source>I2C Modules</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="153"/>
        <source>PythonCode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="158"/>
        <source>Reconnect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="159"/>
        <source>LightBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="160"/>
        <source>DarkBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="161"/>
        <source>Choose Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="162"/>
        <source>Screenshot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="163"/>
        <source>Whole Window Alt-s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="164"/>
        <source>Graph Only Alt-p</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="165"/>
        <source>Credits</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="166"/>
        <source>Experiment List</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="202"/>
        <source>Halfwave Rectifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="277"/>
        <source>Fullwave Rectifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="204"/>
        <source>Diode Clipping</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="205"/>
        <source>Diode Clamping</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="206"/>
        <source>IC555 Multivibrator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="207"/>
        <source>Transistor Amplifier (CE)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="208"/>
        <source>Inverting Amplifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="209"/>
        <source>Non-Inverting Amplifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="210"/>
        <source>Summing Amplifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="211"/>
        <source>Logic Gates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="212"/>
        <source>Clock Divider Circuit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="216"/>
        <source>Diode Characteristics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="217"/>
        <source>NPN Output Characteristics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="218"/>
        <source>PNP Output Characteristics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="224"/>
        <source>Plot I-V Curve</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="225"/>
        <source>XY Plotting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="226"/>
        <source>RLC Steady state response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="227"/>
        <source>RC Transient response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="228"/>
        <source>RL Transient response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="229"/>
        <source>RLC transient response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="230"/>
        <source>Frequency Response of Filter Circuit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="231"/>
        <source>Electromagnetic Induction</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="235"/>
        <source>Frequency Response of Piezo Buzzer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="236"/>
        <source>Velocity of Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="237"/>
        <source>Sound beats</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="241"/>
        <source>Rod Pendulum with Light barrier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="242"/>
        <source>Pendulum Waveform</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="243"/>
        <source>Driven Pendulum resonance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="244"/>
        <source>Distance by HY-SRF04 Echo module</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="245"/>
        <source>Gravity by Time of Flight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="249"/>
        <source>Temperatue, PT100 Sensor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="250"/>
        <source>Data Logger</source>
        <translation type="unfinished">డేటా లాగర్</translation>
    </message>
    <message>
        <location filename="../main.py" line="251"/>
        <source>Advanced Data Logger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="252"/>
        <source>Visual Programming Editor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="256"/>
        <source>Magnetic Hysteresis (MPU925x Sensor)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="257"/>
        <source>Luminosity(TSL2561) Logger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="258"/>
        <source>Temperature(MAX6675) Logger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="259"/>
        <source>MPU-6050 Acccn, Velocity and Temp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="260"/>
        <source>General Purpose I2C Sensors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="264"/>
        <source>Read Inputs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="265"/>
        <source>Set DC Voltages</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="266"/>
        <source>Capture Single Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="267"/>
        <source>Capture Two Inputs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="268"/>
        <source>Capture Four Inputs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="269"/>
        <source>Triangular Waveform</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="270"/>
        <source>Arbitrary Waveform</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="271"/>
        <source>Waveform Table</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="272"/>
        <source>RC Transient</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="273"/>
        <source>RL Transient</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="274"/>
        <source>RC Integration</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="275"/>
        <source>Clipping with Diode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="276"/>
        <source>Clamping with Diode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="278"/>
        <source>NPN Ib vs IC plot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="279"/>
        <source>Fourier Transform</source>
        <translation type="unfinished">ఫోరియర్ ట్రాన్స్ఫార్మ్</translation>
    </message>
    <message>
        <location filename="../main.py" line="280"/>
        <source>Rod Pendulum</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="425"/>
        <source>Enable PopUp Help Window</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>editorHandler</name>
    <message>
        <location filename="../main.py" line="957"/>
        <source>Oscilloscope</source>
        <translation type="obsolete">ఒస్సిల్లోస్కోప్</translation>
    </message>
</context>
<context>
    <name>helpWin</name>
    <message>
        <location filename="../main.py" line="317"/>
        <source>Help: %s</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>portSelectionDialog</name>
    <message>
        <location filename="../main.py" line="775"/>
        <source>Credits</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="656"/>
        <source>Failed to load scope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="698"/>
        <source>Failed to load %s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="745"/>
        <source>Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="746"/>
        <source>Reconnect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="747"/>
        <source>LightBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="748"/>
        <source>DarkBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="749"/>
        <source>Choose Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="768"/>
        <source>Language = {} : done = {}, to finish = {}, untranslated = {}</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="772"/>
        <source>Screenshot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="773"/>
        <source>Whole Window Alt-s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="774"/>
        <source>Graph Only Alt-p</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="776"/>
        <source>Experiment List</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="780"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="782"/>
        <source>School Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="786"/>
        <source>Electronics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="793"/>
        <source>Electrical</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="797"/>
        <source>Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="801"/>
        <source>Mechanics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="805"/>
        <source>Other Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="809"/>
        <source>I2C Modules</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="813"/>
        <source>PythonCode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="949"/>
        <source>Translating ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="956"/>
        <source>Export screenshot in {name} ({localname}).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1035"/>
        <source>Missing Plot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1035"/>
        <source>Unable to locate a plot. Please try to right click and export</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1069"/>
        <source>Enter Width(px). Height will be autoset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1119"/>
        <source>Oscilloscope</source>
        <translation type="unfinished">ఒస్సిల్లోస్కోప్</translation>
    </message>
</context>
<context>
    <name>webWin</name>
    <message>
        <location filename="../blockcoding.py" line="94"/>
        <source>Block Coding: %s</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
